
<h1 mat-dialog-title>Are you sure you want to delete this file?</h1>
<mat-dialog-content class="mat-typography">
  <mat-label>File name:</mat-label>
  <h3>{{data.name}}</h3>
  <mat-label>Last time changed:</mat-label>
  <h3>{{data.changed | date}}</h3>
  <mat-label>File size:</mat-label>
  <h3>{{data.fileSize | convertBytes}}</h3>
  <p>This item will be deleted immediately. You can't undo this action.</p>
</mat-dialog-content>

<mat-dialog-actions align="end">
  <button mat-flat-button color="primary" mat-dialog-close>Cancel</button>
  <button mat-button color="warn" [mat-dialog-close]="true">Yes</button>
</mat-dialog-actions>
